# Generated by Django 4.2.3 on 2023-07-17 23:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0002_recipestep'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='recipestep',
            options={'ordering': ['step_number']},
        ),
        migrations.RenameField(
            model_name='recipestep',
            old_name='order',
            new_name='step_number',
        ),
    ]
